Update on 22.9.2017 at 23:30

The reported regression has been addressed and updated file-system/smb packages are now available which fix the original security problem without affecting performance.

Previous message

Due to a reported regression in CIFS behaviour with r151022s, we have temporarily removed the CIFS related fixes while we investigate.

If you updated to r151022s before 00:00 UTC, use CIFS file sharing, and experience any problems, you can downgrade the affected package manually by invoking:

pkg update pkg://omnios/system/file-system/smb@0.5.11-0.151022:20170714T222015Z

If you have any linked image zones on the system, don’t forget to add a -r after update.

More information will appear here and on our Twitter feed as we work on a resolution.

Any problems or questions, please get in touch via the Lobby at